/** STYLE GUIDE DEFAULTS */
@font-face {
  font-family: 'entypo';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/entypo.eot');
  src: url('../fonts/entypo.eot?#iefix') format('eot'),
  url('../fonts/entypo.woff') format('woff'),
  url('../fonts/entypo.ttf') format('truetype'),
  url('../fonts/entypo.svg#entypo') format('svg');
}
.entypo-export:before{content:"\e715"}
.entypo-facebook:before{content:"\f30c"}
.entypo-twitter:before{content:"\f309"}
.entypo-gplus:before{content:"\f30f"}
.entypo-pinterest:before{content:"\f312"}
.entypo-tumblr:before{content:"\f315"}
.entypo-linkedin:before{content:"\f318"}
.entypo-paper-plane:before{content:"\e79b"}
.entypo-link:before{content:"\1f517"}

@font-face {
  font-family: 'audiblesans';
  src: url('../fonts/audiblesans-rg.woff2') format('woff2'),
  url('../fonts/audiblesans-rg.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'audiblesans-bold';
  src: url('../fonts/audiblesans-bd.woff2') format('woff2'),
  url('../fonts/audiblesans-bd.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'audiblesans-light';
  src: url('../fonts/audiblesans-lt.woff2') format('woff2'),
  url('../fonts/audiblesans-lt.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Bookerly-Regular';
  src: url('../fonts/audiblesans-rg.woff2') format('woff2'),
  url('../fonts/audiblesans-rg.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Bookerly-Bold';
  src: url('../fonts/audiblesans-bd.woff2') format('woff2'),
  url('../fonts/audiblesans-bd.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Bookerly-RegularItalic';
  src: url('../fonts/audiblesans-rgit.woff2') format('woff2'),
  url('../fonts/audiblesans-rgit.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@media (min-width:1120px) {
  html {
    overflow-x: hidden;
  }
}
body {
  background-color: #fff;
  color: #2D2D2D;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.625;
}
body iframe {
  max-width: 480px !important;
  width: 100%;
}
body iframe.inline-player {
  border: 0;
  height: 190px;
}
body .iframe-wrapper iframe {
  max-width: 640px !important;
}
.fonts-loaded body {
  font-family: "audiblesans", Helvetica, Arial, sans-serif;
}
a,
a:hover,
a:focus,
.light-mono a:hover
{
  color: #199ACC;
}
.mono,
.mono a,.numbering a,
.mono a:focus
{
  color: #2D2D2D;
}
.light-mono,
.light-mono a,
.light-mono a:focus
{
  color: #64676B;
}
.inverse a,
.inverse a:hover,
.inverse a:focus
{
  color: #C2E1ED;
  background-color: transparent;
}
.inverse-mono,
.inverse-mono a,
.inverse-mono a:focus
{
  color: #FFF;
  background-color: transparent;
}
.highlight,
.highlight a,
.highlight a:hover,
.highlight a:focus,
a.highlight-important,
a.highlight-important:hover,
a.highlight-important:focus {
  color: #fff;
}
a.item-badge.mono:not([href]) {
    cursor: default;
}
@media (min-width: 768px) {
  .container {
    width: 1000px;  /* override bootstrap 750px */
  }
}
@media (min-width: 992px) {
  .container {
    width: 1000px;  /* override bootstrap 970px */
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1000px;  /* override bootstrap 1170px */
  }
}
.blog-post .img-responsive {
  opacity: 0;
}
.lazy-loading {
  transition: opacity 0.3s ease;
}
.blog-post .img-responsive.lazy-loaded {
  opacity: 1;
  perspective: 1000;
  backface-visibility: hidden;
  transition: opacity 0.3s ease;
}
img {
  transition: 0.4s all;
}
p {
  margin: 0 0 30px;
}
/****** Navigation ******/
nav {
  font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
  margin-top: 30px;
}
.arrow {
    border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 5px;
    margin: 1px 0px 2px 10px;
}
.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.bottom-nav-container.full-width-nav {
    align-items: stretch;
    justify-content: space-around;
    display: flex;
    margin: 30px auto 0;
    border-bottom: 2px solid #d3d3d3;
    position: inherit;
}
.bottom-nav-container a {
  color: #141414;
  text-decoration: none;
}
.bottom-nav-container a:hover {
  color: #141414;
}
.bottom-nav-container .extended a {
  display: block;
  margin-bottom: 15px;
  text-align: left;
}
.bottom-nav-container a:hover {
  text-decoration: underline;
}
.browse-nav:hover .dropdown-container, .more:hover .dropdown-container-more {
  opacity: 1;
  transition-delay: 0.5s;
  visibility: visible;
}
.category-nav {
  display: inline-block;
  text-align: center;
  width: 19.66%;
}
.category-nav.active {
  border-bottom: 5px solid #FFA000;
  font-weight: bold;
  padding-bottom: 10px;
}
.category-nav.more {
  cursor: pointer;
  padding-bottom: 14px;
}
.category-nav.more:hover .dropdown-container-more {
  opacity: 1;
  visibility: visible;
  transition: all 1s;
  z-index: 9;
}
a.sub-nav-item:not([href]) {
    cursor: default;
}
.column {
  width: 33%;
  display: inline-block;
  float: left;
  clear: none;
}

.dropdown-container {
  background: #FFF;
  border: 1px solid rgba(20,20,20,.25);
  border-radius: 4px;
  opacity: 0;
  padding: 0 20px 10px;
  position: absolute;
  visibility: hidden;
  width: 530px;
  z-index: 9;
}

.column a {
  display: block;
}
.mobile .dropdown-container-more {
  background: #FFF;
  border: 1px solid rgba(20,20,20,.25);
  border-radius: 4px;
  margin-top: 15px;
  opacity: 0;
  padding: 10px 20px;
  position: fixed;
  visibility: hidden;
  z-index: 9;
}
.dropdown-container a:hover {
  text-decoration: underline;
}
.dropdown-container-more {
  background: #FFF;
  border: 1px solid rgba(20,20,20,.25);
  border-radius: 4px;
  margin-top: 15px;
  opacity: 0;
  padding: 10px 20px;
  position: absolute;
  visibility: hidden;
  z-index: 8;
}
.dropdown-container a {
  color: #141414;
  margin-bottom: 15px;
  text-decoration: none;
}
.dropdown-container a:hover {
  color: #141414;
  text-decoration: underline;
}
.dropdown-container h3 {
  color: rgba(20,20,20,.65);
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  margin: 10px 0;
}
.dropdown-text {
  cursor: pointer;
  display: block;
  font-size: 14px;
  padding: 17px 30px;
}
.dropdown-text .arrow {
  border-width: 0 1px 1px 0;
}
.full-width-nav {
  display: flex;
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
  position: relative;
}
.top-nav-container .main-logo, .browse-nav {
  clear: none;
  display: inline-block;
  float: left;
}
.mobile {
  display: none;
}
a .navbar-btn {
  position: absolute;
  right: 15px;
  top: 10px;
  max-width: 30px;
  margin: 0;
}
a .navbar-btn img {
  width: 100%;
}
.top-nav-container .main-logo.mobile {
  display: none;
}

@media (max-width: 767px) {
    nav {
        background: #141414;
        margin-top: 0;
    }
    nav a:hover {
        color: #FFF;
    }
    .blog-sidebar {
      clear: both;
    }
    .menu-open .canvas {
      filter: blur(4px);
      position: fixed;
    }
    .menu-open .featured-item, .menu-open .blog-wrap {
      pointer-events: none;
    }
    .arrow {
        display: none;
    }
    .sub-nav-item.dropdown {
      display: none;
    }
    .category-nav.more {
        margin: 0;
    }
    .bottom-nav-container.full-width-nav {
      background: #FFF;
      overflow-x: scroll;
      overflow-y: hidden;
      white-space: nowrap;
      margin: 10px 0;
      padding: 10px 0 0;
      justify-content: initial;
    }
    .category-nav {
      padding: 0;
      margin: 0 25px;
      width: initial;
      padding-bottom: 10px;
    }
    .category-nav.active {
      border-bottom-width: 2px;
    }
    .column {
      width: 100%;
    }
    .bottom-nav-container .extended a {
      display: inline-block;
      margin: 0 25px;
      text-align: left;
    }
    .dropdown-container-more {
      display: flex;
      padding: 0;
      margin: 0;
      visibility: visible;
      opacity: 1;
      border: none;
      position: relative;
    }
    .navbar-collapse {
      position: fixed;
      top: 54px;
      left: 0;
      padding-left: 15px;
      padding-right: 15px;
      padding-bottom: 15px;
      height: 95%;
    }
    .navbar-collapse.collapsing {
      height: 95%;
      left: -75%;
      transition: left 400ms ease-in-out;
      transition: height 0s ease;
    }
    .navbar-collapse.show {
      height: 95%;
      left: 0;
      transition: left 400ms ease-in-out;
      visibility: visible;
      display: block;
      z-index: 9;
      top: 45px;
      overflow-y: scroll;
    }
    .navbar-toggler.collapsed .navbar-collapse {
        transition: left 400ms ease-in;
    }
    .slideout-menu {
        background: #141414;
        border: none;
        padding: 20px 15px;
        max-width: 280px;
    }
    .slideout-menu a, .videos-blog .slideout-menu a {
        color: #FFF;
        margin-bottom: 15px;
    }
    .slideout-menu .card-body a {
        display: list-item;
        margin-left: 10px;
        visibility: visible;
    }
    .slideout-menu .card-body a:hover {
        color: #FFF;
    }
    .slideout-menu h3 {
        color: #FFF;
        cursor: pointer;
        text-transform: none;
        font-size: 16px;
        margin-bottom: 15px;
    }
    .navbar-collapse.slideout-menu.mobile.collapse {
      display: none;
      visibility: hidden;
    }
    .navbar-collapse.slideout-menu.mobile.collapse.show {
      display: block;
      visibility: visible;
    }
    h3.btn-link:hover {
        color: #FFF;
    }
    .top-nav-container .main-logo.desktop {
        display: none;
    }
    .top-nav-container .main-logo.mobile {
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -26px;
        top: 0;
    }
    .mobile {
        display: block;
    }
    .mobile.app-link {
        border-bottom: 1px solid gray;
        border-top: 1px solid gray;
        display: inline-block;
        padding: 10px 0;
        width: 100%;
    }
    .app-link img {
        float: left;
        margin-right: 10px;
    }
    .app-link span {
        display: block;
        margin-top: 3px;
    }
    .carrot {
        border: solid #FFF;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 7px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        right: 28px;
        position: absolute;
        transition: all 0.1s;
    }
    .desktop {
        display: none;
    }
    .dropdown-text {
        display: none;
    }
    .navbar-toggler {
        cursor: pointer;
        padding: 0 15px 5px 0px;
    }
    .slideout-text {
        color: #FFF;
        display: inline-block;
        vertical-align: bottom;
    }
    .toggle-extra {
        height: 0;
        opacity: 0;
        display: none;
    }
    .toggle-extra.open {
        display: block;
        height: initial;
        opacity: 1;
        transition: all 1s;
    }
    .three-lines {
        display: inline-block;
        background-color: #FFF;
        margin: 20px 10px 10px;
        height: 2px;
        width: 25px;
        transform: rotate(45deg);
    }
    .collapsed .three-lines {
        transform: initial;
    }
    .three-lines:before, .three-lines:after {
        content: "";
        display: block;
        background-color: #FFF;
        height: 2px;
        width: 25px;
    }
    .collapsed .three-lines:before {
        margin-top: -10px;
        transform: initial;
    }
    .three-lines:after {
        visibility: hidden;
    }
    .three-lines:before {
        margin-top: 0px;
        transform: rotate(90deg);
    }
    .collapsed .three-lines:after {
        margin-top: 19px;
        transform: initial;
        visibility: visible;
    }
}

/*** END NAVBAR ******/

/****** Sponsored CTAs ******/
.hover-cta a {
  background: #fff;
  border: 2px solid;
  border-radius: 3px;
  color: #2d2d2d;
  margin: 0 15px;
  padding: 10px 30px 8px;
  transition: all 0.3s;
  width: 90%;
}
.hover-cta a:hover {
  background: #2d2d2d;
  border-color: #fff;
  color: #fff;
  text-decoration: none;
}
.hover-text {
  color: #fff;
  margin: 0 100px 10px;
}
.hover-wrapper {
  background: rgba(0,0,0,0.6);
  height: 100%;
  left: 0;
  opacity: 0;
  padding: 150px 0;
  position: absolute;
  top: 0;
  transition: all 0.3s;
  width: 100%;
}
.image-wrap:hover .hover-wrapper {
  opacity: 1;
  transition: all 0.3s;
}
.cta-container {
  border-bottom: 1px solid #979797;
  border-top: 1px solid #979797;
  margin: 30px 0 95px;
  text-align: center;
}
.cta-container img {
  width: 100%;
}
.cta-container .cta-header {
  font-size: 20px;
  line-height: 25px;
  margin: 0 auto;
  max-width: 300px;
  padding: 26px 0 13px;
}
.cta-container .cta-subtext {
  font-size: 14px;
  line-height: 20px;
  margin: 5px auto 15px;
  max-width: 300px;
}
.cta-container .inline-cta {
  background: #F79913;
  border: 2px solid;
  border-radius: 3px;
  color: #FFF;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  margin: 5px auto 7px;
  padding: 10px 20px 9px;
  transition: all 0.3s;
}
.cta-container .inline-cta:hover {
  background: #FFF;
  color: #F79913;
  text-decoration: none;
}
.cta-container .sub-script {
  font-size: 10px;
  padding-bottom: 20px;
}
@media (max-width: 768px) {
  .hover-wrapper {
    padding: 90px 0;
  }
}
/****** FOOTER ******/
footer {
  margin-top: 100px;
}
.article-single footer {
  margin: 0;
}
.footer-inverse {
  background-color: #2D2D2D;
  border-color: #2D2D2D;
  color: #64676B;
}
#footer-top {
  color: #FFFFFF;
  font-family: 'Bookerly-RegularItalic';
  font-size: 15px;
  padding: 20px 10px 0;
}
#footer-bottom {
  display: inline-block;
  padding: 20px 10px;
  width: 100%;
}
#footer-bottom .copyright {
  padding: 0 5px;
}
#footer-bottom .follow-title {
  font-family: 'audiblesans';
  font-size: 14px;
  letter-spacing: 3px;
  padding-left: 12px;
  text-align: left;
  text-transform: uppercase;
}
#footer-bottom .left-container {
  display: inline-block;
  float: left;
}
#footer-bottom .left-container a {
  color: #FFFFFF;
  display: block;
}
#footer-bottom .left-container .audible-container a {
  color: white;
}
#footer-bottom .privacy {
  padding-left: 5px;
}
#footer-bottom .right-container {
  display: inline-block;
  float: right;
}
#footer-bottom .right-container .privacy a {
  display: block;
  color: white;
}
.footer-inverse ul.footer-follow {
  border: none;
  margin: auto;
  padding: 10px 0px 15px;
  text-align: left;
}
.arbs .footer-inverse .container {
  margin-bottom: 30px;
  margin-left: 80px;
  margin-right: auto;
  width: 960px;
}
.footer-inverse .footer-follow>li {
  float: none;
  display: inline-block;
  text-transform: uppercase;
}
.footer-inverse .footer-follow>li>a {
  border: 2px solid transparent;
  color: #64676B;
  padding: 20px 10px;
  margin: 5px auto;
  max-width: 80px;
}
.footer-inverse .footer-follow>li.active>a,
.footer-inverse .footer-follow>li.active>a:hover,ÃƒÆ’Ã¢â‚¬Å¡ 
.footer-inverse .footer-follow>li.active>a:focus {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid orange;
  color: #fff;
}
.footer-inverse .footer-follow lh {
  color: #999;
  display: block;
  font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}
.footer-inverse a {
  color: #64676B;
  padding: 0 5px;
}
.footer-inverse .footer-wrapper {
  margin: auto;
  max-width: 1120px;
}
.footer-inverse .link-container {
  line-height: 14px;
  text-align: center;
  padding-bottom: 15px;
}
.footer-inverse .publisher {
  color: #64676B;
  font-size: 14px;
}
.footer-inverse .publisher .type {
  padding: 0 5px;
}
.footer-inverse .publisher img {
  max-width: 138px;
  width: 100%;
}
.footer-inverse .top a {
  font-size: 16px;
}
.footer-inverse .links a {
  padding: 0 20px;
}
.footer-follow .facebook img {
  width: 13px;
}
.footer-follow .instagram img {
  width: 26px;
}
.footer-follow .rss {
  cursor: pointer;
}
.footer-follow .rss img {
  width: 24px;
}
.footer-follow .twitter img {
  width: 26px;
}
@media (max-width: 767px){
  .footer-inverse a {
    padding: 0 5px 10px 5px;
  }
  #footer-official {
    font-size: 11px;
    margin-left: -15px;
    margin-right: -15px;
    padding-bottom: 140px;
    padding-right: 0
  }
  #footer-official .copy.col-sm-8.col-sm-pull-4 {
    line-height: 290%;
  }
  #footer-official .copy .separator {
    display: none;
  }
  #footer-links a {
    padding-left: 0;
  }
  #footer-links > a::after {
    content: "\A";
    white-space: pre;
  }
  .footer-inverse .footer-follow>li {
    display: block;
    padding: 15px 0;
  }
  .arbs .footer-inverse .container {
    margin: auto;
    width: 100%;
  }
  .author-single.arbs div.canvas,
  .tag-single.arbs div.canvas {
    padding-top: 40px;
  }
}
@media (min-width: 768px) {
  div.canvas,
  .footer-inverse {
    min-width: 1000px;
  }
  #footer-top {
    padding: 60px 60px 0;
    font-size: 24px;
  }
  #footer-bottom {
    padding: 45px 60px 60px;
  }
}
/*** END FOOTER ******/


/* Pagination */
nav.pagination {
  background: #FFF;
  padding-left: 30px;
  margin-top: 0;
}
nav.pagination .pager {
  margin-bottom: 60px;
  text-align: center;
  display: inline-block;
}
nav.pagination .pager > li > a {
  width: 28px;
  border-radius: 0;
  padding: 0;
  border: none;
  margin-left: 20px;
  text-align: center;
}
nav.pagination .pager > li > a.inactive {
  filter: alpha(opacity=25);
  opacity: 0.25;
  cursor: default;
}
.pager li > a.inactive:hover,
.pager li > a.inactive:focus {
  background-color: #fff;
}
.pager li > span.page-number {
  border: none;
  padding: 5px;
  border-radius: 0;
}
.pager li > span.page-number.current {
  text-decoration: underline;
}
nav.pagination .pagination-label {
  font-family: "audiblesans";
  font-size: 22px;
  display: inline-block;
  vertical-align: middle;
}
nav.pagination .pager .numbering {
  font-family: "audiblesans";
  font-size: 13px;
  letter-spacing: 0.02em;
  margin-left: 20px;
}
nav.pagination.col-sm-offset-3 {
  margin-left: 21%;
}
@media (max-width: 767px) {
  nav.pagination.col-sm-9 {
    padding: 0;
  }
  nav.pagination.col-sm-offset-3 {
    width: 100%;
    margin-left: 0;
    text-align: center;
  }
  nav.pagination .pagination-label {
    margin: auto;
    display: block;
    text-align: center;
  }
  nav.pagination .pager {
    display: block;
  }
  nav.pagination .pager li:first-child > a {
    margin-left: 0;
  }
}
.arbs .container {
  width: 100%;
}
.arbs .row.full-width {
  margin-left: -20px;
  margin-right: -20px;
}
.arbs .row.full-width .image-wrap {
  display: block;
  margin: auto;
  overflow: hidden;
  width: 100%;
}
.arbs .content-width .col-sm-9.col-sm-offset-3 {
  /*    margin-left: 0;*/
}
.arbs .full-width img.img-responsive {
  margin: 100px auto 0;
  width: 100%;
}
.arbs.category-single .full-width img.img-responsive {
  height: 120px;
}
.shrink.arbs .full-width img.img-responsive {
  margin-top: 60px;
}
@media (min-width:768px) {
  .arbs .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .arbs.article-single .container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .arbs .row.page-width {
    width: 960px;
    margin-left: 80px;
    margin-right: auto;
    margin-bottom: 30px;
  }
  .arbs .content-width.col-sm-8 {
    width: 672px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .arbs .content-width .col-sm-9.col-sm-offset-3 {
    width: 84%;
    margin-left: 0;
  }
  .arbs .sidebar-width.col-sm-4 {
    margin: 0 !important;
    padding: 0 !important;
    width: 300px !important;
  }
  .arbs .sidebar-width .row {
    margin: 0 0 0 78px;
  }
  .arbs .sidebar-width .sidebar-module {
    margin-left: 0 !important;
    width: 100% !important;
    padding: 0;
  }
  .arbs.article-single .sidebar-width .sidebar-module {
    padding-top: 100px;
  }
  .iframe-wrapper {
    margin-left: -112px !important;
    width: 640px;
  }
}
/** HOMEPAGE **/
@media (min-width:768px) {
  .arbs .canvas {
    width: 100vw;
    min-width: 1120px;
    overflow: hidden;
  }
  .arbs .page-content-wrap {
    width: 1120px;
    margin: auto;
  }
  .arbs .content-width.item-content.col-sm-8.col-xs-12 {
    margin-left: 80px;
  }
  .arbs.article-single .content-width.item-content.col-sm-8.col-xs-12,
  .arbs.category-single .content-width.item-content.col-sm-8.col-xs-12 {
    bottom: 5%;
    cursor: default;
    margin-top: initial;
  }
}
/** right rail widget */
.widget-NIAR {
  border: 3px solid #F7991C;
  text-align: center;
  background-color: #fff;
  float: left;
  padding: 15px 0;
}
.widget-NIAR .subheader {
  text-transform: uppercase;
  font-family: "Vaud-Bold", Helvetica, sans-serif;
  font-size: 11px;
  padding: 5px 0;
  letter-spacing: 0.04em;
}
.widget-NIAR .image-wrap {
  width: 100%;
  display: block;
  padding-bottom: 20px;
}
.widget-NIAR .subheader,
.widget-NIAR .bodytext {
  width: 80%;
  margin: auto;
}
.widget-NIAR .subheader {
  padding-bottom: 20px;
}
.widget-NIAR .bodytext {
  font-size: 14px;
  padding-top: 15px;
  text-align: left;
}
.widget-NIAR .about-link {
  display: block;
  padding-top: 20px;
}
.widget-NIAR .p-bot {
  padding-bottom: 15px;
}
/** END main **/
